{
  "name": "deveric.io",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "fmt": "pnpm rome check . --apply-suggested && pnpm rome format . --write"
  },
  "dependencies": {
    "@next/font": "^13.4.4",
    "@next/mdx": "^13.4.4",
    "@types/node": "18.15.10",
    "@types/react": "18.0.29",
    "@types/react-dom": "18.0.11",
    "@upstash/redis": "^1.20.6",
    "@vercel/analytics": "^0.1.11",
    "contentlayer": "^0.3.2",
    "framer-motion": "^10.12.16",
    "global": "^4.4.0",
    "lucide-react": "^0.127.0",
    "markdown-wasm": "^1.2.0",
    "next": "13.2.4",
    "next-contentlayer": "^0.3.2",
    "postcss-import": "^15.1.0",
    "react": "^18.2.0",
    "react-dom": "18.2.0",
    "react-icons": "4.8.0",
    "react-wrap-balancer": "^0.4.1",
    "redirects": "^1.1.1",
    "rehype-autolink-headings": "^6.1.1",
    "rehype-pretty-code": "^0.9.6",
    "rehype-slug": "^5.1.0",
    "remark-gfm": "^3.0.1",
    "shiki": "^0.14.2",
    "typescript": "5.0.2"
  },
  "devDependencies": {
    "@opentelemetry/api": "^1.4.1",
    "@tailwindcss/line-clamp": "^0.4.4",
    "@tailwindcss/typography": "^0.5.9",
    "autoprefixer": "^10.4.14",
    "postcss": "^8.4.24",
    "postcss-nesting": "^11.2.2",
    "rome": "^11.0.0",
    "tailwindcss": "^3.3.2",
    "tailwindcss-debug-screens": "^2.2.1"
  }
}
